<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Inici</title>
    <script src="js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js"></script>
    <script defer src="Animacions.js"></script>
    <script defer src="Reloj.js"></script>
    <script defer src="LOGINREGISTER.js"></script>
    <style>
        body{
            background-image: url("22.jpg");
            font-family: sao;
        }
        .btn{
            font-size: 23px;
        }
        p{
            font-size: 23px;
        }

        li{
            font-size: 23px;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        footer{
            font-size: 20px;
        }
    </style>
</head>

<body class="bg-dark text-white">
<div class="container-fluid vh-100">
    <header class="row" id="header">
        <div id="reloj" class="text-white"></div>
        <div id="user" class="dropdown d-flex justify-content-end">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropMenuB1" data-bs-toggle="dropdown" aria-expanded="false">
            </button>
            <ul class="dropdown-menu" aria-labelledby="dropMenuB1">
                <li><a class="dropdown-item" id="logoutbtn" href="Pagina6.1Register.html">Log Out</a></li>
            </ul>
        </div>
        <h1 class="text-center">Sword Art Online <i>Swordland</i></h1>
        <nav class="navbar navbar-expand-lg navbar-dark">
                <ul class="navbar-nav mx-auto">
                    <li class="nav-item" id="li1"><a class="nav-link text-black" href="Pagina2.html">Versions</a></li>
                    <li class="nav-item" id="li2"><a class="nav-link text-black" href="Pagina3.html">Compositora</a></li>
                    <li class="nav-item" id="li3"><a class="nav-link text-black" href="Pagina4.html">Autors</a></li>
                    <li class="nav-item" id="li4"><a class="nav-link text-black" href="Pagina5.html">Galeria</a></li>
                    <li class="nav-item" id="li5"><a class="nav-link text-black" href="Pagina6LoginR.html">Login</a></li>
                    <li class="nav-item" id="li6"><a class="nav-link text-black" href="Pagina7.html">Cançons</a></li>
                    <li class="nav-item" id="li7"><a class="nav-link text-black" href="Pagina8.html">Afegir cançons</a></li>
                </ul>
        </nav>
    </header>
    <div class="row justify-content-center align-items-center text-center">
        <section id="text" class="col-sm-8 mt-4 mb-4">
            <p class="text-white">
                SwordLand és una cançó de la compositora japonesa Kajura Yuki, coneguda per fer la banda sonora d'animes com <i>Fate/Zero, Pandora Hearts, Madoka Magica...</i>
                <br><br>
                Aquesta OST ha sigut reversionada al llarg del temps i en cada temporada de l'anime <i>Sword Art Online</i> la cançó és diferent, tot i que manté l'essència original.
                <br><br>
                <i>Sword Art Online</i> és un anime estrenat al 2012 on al Japó, que és l'any 2023, estrenen un joc de realitat virtual total anomenat Sword Art Online. Tot va bé fins que quan intenten sortir del joc el primer dia, no poden.
                <br><br>
                Poc temps després descobreixen que han sigut atrapats pel creador del joc, Akihiko Kayaba, i que si moren al videojoc també ho faran a la vida real.
            </p>
        </section>
        <section id="imatgeasuna" class="col-sm-4 text-center my-4">
            <img src="Yuuki.Asuna.600.3077032%20(1).jpg" alt="Asuna" class="img-fluid">
        </section>
    </div>
    <div id="resultado" class="mt-4 d-flex justify-content-center align-items-center"></div>
    <div class="d-flex justify-content-center align-items-center justify-content-sm-start">
    <audio controls id="cancion" autoplay loop class="mx-1 ">
        <source src="SAOSONG.mp3">
    </audio>
    </div>
    <footer class="text-center py-2 text-white">Héctor Lara García&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Página 1</footer>
</div>
</body>
</html>